
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-align:left;
	vertical-align:top;
}
td.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-align:center;
	vertical-align:top;
}
.listname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
	text-align:left;
	background: #e0ff65;
	
}

.smalltype
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: 400;
	text-align:left;
	
}
a {			font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 400;
	text-align:left;
	text-transform: uppercase;
	text-decoration: none;
			color: #FF2200; }		
						
a:active {	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-transform: uppercase;
	font-weight: 400;
	text-align:left;
	text-decoration: none;
			color: #000000; }

a:visited {	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-transform: uppercase;
	font-weight: 400;
	text-align:left;
	text-decoration: none;
			color: #ff2200; }
			
a:hover {	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-transform: uppercase;
	font-weight: 400;
	text-align:left;
	text-decoration: none;
			color: #FFFFFF;
			background-color: #FF2200; }